BODY {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(top.png); MARGIN-BOTTOM: 10px; MARGIN-LEFT: 4%; MARGIN-RIGHT: 25%; BACKGROUND-REPEAT: repeat-x
}
H1 {
	COLOR: navy; FONT-FAMILY: verdana, arial
}
H2 {
	CLEAR: left; COLOR: #363636; FONT-FAMILY: verdana, arial
}
P {
	TEXT-INDENT: 20px
}
IMG {
	PADDING-RIGHT: 5px; MARGIN-TOP: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
A:link {
	COLOR: #66cdaa
}
A:visited {
	COLOR: #458b00
}
A:hover {
	COLOR: #836fff
}
.activity {
	CLEAR: both; BORDER-RIGHT: #006400 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #006400 1px dashed; MARGIN-TOP: 5px; PADDING-LEFT: 10px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #006400 1px dashed; MARGIN-RIGHT: 15px; PADDING-TOP: 5px; BORDER-BOTTOM: #006400 1px dashed
}
#activityshort {
	CLEAR: left; BORDER-RIGHT: #006400 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #006400 1px dashed; MARGIN-TOP: 5px; PADDING-LEFT: 10px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #006400 1px dashed; WIDTH: 55%; PADDING-TOP: 5px; BORDER-BOTTOM: #006400 1px dashed
}
.tangent {
	BORDER-RIGHT: coral 1px dotted; BACKGROUND-POSITION: left top; BORDER-TOP: coral 1px dotted; PADDING-LEFT: 3px; FLOAT: right; BACKGROUND-IMAGE: url(tangent.png); MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px; BORDER-LEFT: coral 1px dotted; WIDTH: 40%; PADDING-TOP: 43px; BORDER-BOTTOM: coral 1px dotted; BACKGROUND-REPEAT: no-repeat
}
.equation {
	LEFT: 25%; POSITION: relative
}
.inline_tex {
	margin: 0px;
	padding: 0px;
}
.left {
	CLEAR: left; FLOAT: left
}
.right {
	CLEAR: right; FLOAT: right
}
.center {
	CLEAR: both; LEFT: 35%; POSITION: relative
}
